#perfil {
    cursor: default;
    padding-top: 0 !important;
    margin-top: 0;
    margin-bottom: 0;
}

/*#perfil .container {*/
/*    padding-top: 40px;*/
/*    !*width: 820px;*!*/
/*}*/

#perfil .heading-user,
#perfil .heading-saved,
#perfil .heading-user + div > article {
    /*width: 830px;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

/*#perfil .list-itens {
    width: 690px;
    margin-left: auto;
    margin-right: auto;
}*/
#perfil .list-item > a {
    font-family: "Nova Escola", sans-serif;
    font-size: 17px;
    line-height: 27px;
}

#perfil article > dl {
    padding: 30px 0;
    position: relative;
}

#perfil article > dl dt {
    color: #171717;
    font-size: 20px;
    font-family: 'Lora', serif;
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
}

#perfil article > dl dd {
    zoom: 1;
    padding: 0 10px;
}

#perfil article > dl dd:before {
    content: '';
    display: block;
}

#perfil article > dl dd:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}

#perfil article > dl dd ul {
    zoom: 1;
}

#perfil article > dl dd ul:before {
    content: '';
    display: block;
}

#perfil article > dl dd ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}

#perfil article > dl dd ul li {
    color: #979797;
    font-size: 13px;
    font-weight: bold;
    line-height: 23px;
    margin-bottom: 20px;
    width: 100%;
}

#perfil article > dl dd ul li strong {
    display: block;
    color: #171717;
    font-weight: 600;
    padding-top: 5px;
    font-size: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
}

#perfil article > dl dd:after {
    content: "";
    display: block;
    height: 30px;
    border-bottom: 2px solid #eeeeee;
    margin-bottom: 30px;
}

#perfil article > dl dd:last-child:after {
    content: none;
}

#perfil article > dl:after {
    content: "";
    display: block;
    height: 2px;
    background-color: #eeeeee;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

#perfil article > dl:last-child:after {
    content: none;
}

#perfil article > dl:first-of-type {
    padding-top: 0;
}

#perfil .list-itens {
    margin: 0;
}

#perfil .list-item.list-item_filter {
    margin-bottom: 0;
}

#perfil .list-item .sub-tag {
    display: none;
}

#perfil .list-item.list-item_image figcaption .cnt {
    font-family: "Lora", serif;
    font-size: 16px;
}

#perfil .list-item.list-item_image figcaption .cnt strong {
    font-family: "Nova Escola", sans-serif;
    font-size: 20px;
}

#perfil .label-colecao {
    display: block;
}

#perfil .checkbox-colecao {
    display: inline-flex;
}

#perfil #perfil .form {
    zoom: 1;
    margin: 0 -12px;
    margin-top: 45px;
    margin: 0;
}

#perfil .form:before {
    content: '';
    display: block;
}

#perfil .form:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}

#perfil .form sup {
    color: #ff2d30;
}

#perfil .form li {
    width: 50%;
    padding: 0 12px;
    float: left;
    margin-bottom: 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

#perfil .form li.nome,
#perfil .form li.email,
#perfil .form li.senha,
#perfil .form li.confirme-senha {
    margin-top: 18px;
}

@media (min-width: 1001px) {
    #perfil .form li.login-cadastro {
        width: 80% !important;
        margin-left: 30px !important;
    }
}

#perfil .form li.login-cadastro label {
    padding-bottom: 0 !important;
    line-height: 25px !important;
    font-size: 11px;
}

#perfil .form li p {
    position: absolute;
    bottom: 100%;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
}

#perfil .form li p.alert {
    right: 0;
    color: #ff2d30;
}

#perfil .form li label {
    font-weight: 700;
    display: block;
    padding-bottom: 10px;
    line-height: 18px;
}

#perfil .form li ::-webkit-input-placeholder {
    color: #a2a2a2;
}

#perfil .form li ::-moz-placeholder {
    color: #a2a2a2;
}

#perfil .form li :-ms-input-placeholder {
    color: #a2a2a2;
}

#perfil .form li :-moz-placeholder {
    color: #a2a2a2;
}

#perfil .form li input {
    width: 100%;
    border: 1px solid #979797;
    padding: 10px;
    color: #252625;
}

#perfil .form li.error:before,
#perfil .form li.success:before {
    content: "";
    display: block;
    width: 20px;
    height: 15px;
    background: url(../svg/ico-success.svg) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 2;
}

#perfil .form li.error label {
    color: #ff2d30;
}

#perfil .form li.error label,
#perfil .form li.error input {
    margin-top: 0;
    border: solid 1px #ff2d30 !important;
}

#perfil .form li.error:before {
    background: url(../svg/ico-error.svg) no-repeat center center;
    background-size: 100% 100%;
}

#perfil .form li.required {
    width: 100%;
    margin-bottom: 20px;
    color: #ff2d30;
}

#perfil .form li.captcha,
#perfil .form li.terms,
#perfil .form li.logged,
#perfil .form li.submit {
    width: 100%;
    border: none;
}

#perfil .form li.captcha,
#perfil .form li.terms {
    padding: 10px 0;
}

#perfil .form li.terms label,
#perfil .form li.logged label {
    font-weight: normal;
    text-transform: none;
    padding: 0 0 0 30px;
    position: relative;
    line-height: 18px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#perfil .form li.terms label input,
#perfil .form li.logged label input {
    position: absolute;
    visibility: hidden;
}

#perfil .form li.terms label:before,
#perfil .form li.logged label:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #dadada;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

#perfil .form li.terms label:after,
#perfil .form li.logged label:after {
    content: "";
    display: block;
    background: url(../img/ico-check.png) no-repeat center center;
    background-size: 100% 100%;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#perfil .form li.terms label.checked:after,
#perfil .form li.logged label.checked:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#perfil .form li.terms label a,
#perfil .form li.logged label a {
    color: #ff2d30;
    font-weight: 700;
}

#perfil .form li.terms label a:hover,
#perfil .form li.logged label a:hover {
    text-decoration: underline;
}

#perfil .form li.terms label small,
#perfil .form li.logged label small {
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    padding-top: 5px;
}

#perfil .form li.submit {
    clear: both;
    padding-top: 20px;
    position: relative;
    text-align: center;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#perfil .form li.submit a,
#perfil .form li.submit button {
    cursor: pointer;
    justify-content: center;
    width: 280px;
    height: 50px;
    margin: 0 auto;
}

/*#perfil .form li.submit a::before,
#perfil .form li.submit button::before,
#perfil .form li.submit a::after,
#perfil .form li.submit button::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}
#perfil .form li.submit a::before,
#perfil .form li.submit button::before,
#perfil .form li.submit a::after,
#perfil .form li.submit button::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
}
#perfil .form li.submit a::before,
#perfil .form li.submit button::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
}
#perfil .form li.submit a::after,
#perfil .form li.submit button::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
}
#perfil .form li.submit a:hover::before,
#perfil .form li.submit button:hover::before,
#perfil .form li.submit a:hover:after,
#perfil .form li.submit button:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}*/
/*#perfil .form li.submit:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #c9c9c9;
    position: absolute;
    top: 50%;
    margin-top: 10px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    left: 0;
}*/
#perfil .form li.submit.loading a,
#perfil .form li.submit.loading button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 98;
    clear: both;
    display: block;
    margin: 0 auto;
    width: 54px;
    height: 54px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: transparent;
    overflow: hidden;
    background: #ffffff url(../svg/loading.svg) no-repeat center center;
    border: 1px solid #c9c9c9;
    padding: 0;
    border: inherit;
    border: 30px solid #ffffff;
    border-width: 0 20px;
}

#perfil .form li.submit.loading a span,
#perfil .form li.submit.loading button span {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    background: #fff url('../img/ajax-loader.gif') no-repeat center center;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}

#perfil .form li.submit.loading a:after,
#perfil .form li.submit.loading button:after,
#perfil .form li.submit.loading a:before,
#perfil .form li.submit.loading button:before {
    content: none;
}

#perfil .form li .warning {
    position: relative;
    z-index: 10;
    position: absolute;
    top: 100%;
    margin-top: 10px;
    left: 0;
    font-size: 12px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 10px;
    font-size: 11px;
    color: #ffffff;
    background-color: #7a7a7a;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 16px;
    font-family: "Nova Escola", sans-serif;
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: default;
    top: auto;
    bottom: 100%;
    margin-top: 0;
    margin-bottom: 10px;
    display: none;
}

#perfil .form li .warning:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #7a7a7a;
    display: block;
    position: absolute;
    top: 0;
    left: 10px;
    margin-top: -4px;
}

#perfil .form li .warning:before {
    top: auto;
    bottom: 0;
    margin-top: 0;
    margin-bottom: -4px;
    border-bottom: 0;
    border-top: 4px solid #7a7a7a;
}

#perfil .form li .warning.visible {
    display: block;
}

#perfil .form select {
    font-weight: normal;
    text-transform: none;
    padding: 10px 20px;
    position: relative;
    line-height: 18px;
    color: #171717;
    font-size: 14px;
    border-radius: 0;
    border: 1px solid #979797;
}

#perfil .form li {
    padding: 0;
    width: 100%;
}

#perfil .form li ul {
    zoom: 1;
    padding-top: 20px;
}

#perfil .form li ul:before {
    content: '';
    display: block;
}

#perfil .form li ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}

#perfil .form li ul li {
    width: 33.333%;
    float: left;
}

#perfil .form li ul li label {
    font-weight: normal;
    text-transform: none;
    padding: 0 0 0 30px;
    position: relative;
    line-height: 18px;
    color: #171717;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#perfil .form li ul li label input {
    position: absolute;
    visibility: hidden;
}

#perfil .form li ul li label:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #dadada;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
}

#perfil .form li ul li label:after {
    content: "";
    display: block;
    background-color: #6D2077;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 4px;
    left: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#perfil .form li ul li label.checked:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#perfil .form li ul li label a {
    color: #ff2d30;
    font-weight: 700;
}

#perfil .form li ul li label a:hover {
    text-decoration: underline;
}

#perfil .form li ul li label small {
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    padding-top: 5px;
}

#perfil .form li.select {
    float: left;
    width: auto;
    position: relative;
    margin-bottom: 40px;
}

#perfil .form li.select:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #000000;
    display: inline-block;
    position: absolute;
    bottom: 18px;
    right: 15px;
}

#perfil .personal-data dd {
    padding: 0;
}

#perfil .personal-data dd > ul > li {
    width: 33.333%;
    float: left;
    margin: 0;
    padding: 0 10px;
}

#perfil .occupation dd > ul > li:last-child {
    margin-bottom: 0;
}

#perfil .occupation dd > ul > li:last-child > ul > li {
    margin-bottom: 0;
}

#perfil .setup dd > ul > li {
    width: 30%;
    float: left;
    margin-right: 4%;
}

#perfil .setup dd > ul > li:last-child {
    margin-right: 0;
}

#perfil .setup dd > ul > li strong {
    color: inherit;
}

#perfil .edit {
    display: inline-block;
    margin: 3% 0;
}

/*#perfil .edit {
    border: 0;
    padding: 0;
    position: relative;
    display: inline-block;
    text-align: center;
    top: 0;
    right: 0;
}
#perfil .edit::before,
#perfil .edit::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}
#perfil .edit::before,
#perfil .edit::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
}
#perfil .edit::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
}
#perfil .edit::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
}
#perfil .edit:hover::before,
#perfil .edit:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}*/
#perfil #btnUploadM,
#perfil #btnUpload {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    cursor: pointer;
    /*&:after, &:before{
              .opacity(0);
              .transition;
          }
          &:hover{
              &:after, &:before{
                  .opacity(1);
              }
          }*/
}

#perfil #btnUploadM > input,
#perfil #btnUpload > input {
    width: 0;
    height: 0;
    padding: 32px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    cursor: pointer !important;
}

#perfil #btnUploadM:after,
#perfil #btnUpload:after {
    content: "INSIRA SUA FOTO";
    position: absolute;
    top: -2px;
    left: -3px;
    font-size: 12px;
    border-radius: 35px;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    color: #ffffff;
    background-color: rgba(37, 38, 38, 0.75);
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 16px;
    font-family: "Nova Escola", sans-serif;
    float: right;
    width: 70px;
}

/*#perfil #btnUpload:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #7a7a7a;
    display: block;
    position: absolute;
    top: 100%;
    left: 10px;
    margin-top: 0px;
}*/
#perfil #btnUploadM:after,
#perfil #btnUploadM:before,
#perfil #btnUpload:after,
#perfil #btnUpload:before {
    pointer-events: none;
    moz-pointer-events: none;
    cursor: default;
}
#perfil #btnUploadM.no-photo:after,
#perfil #btnUploadM.no-photo:before,
#perfil #btnUpload.no-photo:after,
#perfil #btnUpload.no-photo:before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#perfil #btnUpload.no-photo:after {
    content: "Insira uma foto de perfil";
}

#perfil aside.conquer {
    width: 244px;
    float: right;
}

#perfil aside.conquer dl {
    border: 1px solid #c4c4c4;
}

#perfil aside.conquer dl dt {
    height: 66px;
    line-height: 66px;
    background-color: #ff187c;
    color: #ffffff;
    font-size: 20px;
    font-family: 'Merriweather', serif;
    text-align: center;
    margin: -1px;
    margin-bottom: 0;
}

#perfil aside.conquer dl dt:before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 28px;
    background: url(../svg/ico-conquer.svg) no-repeat center center;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-right: 20px;
}

#perfil aside.conquer dl dd {
    padding: 15px 20px;
    position: relative;
    zoom: 1;
    font-size: 11px;
}

#perfil aside.conquer dl dd:before {
    content: '';
    display: block;
}

#perfil aside.conquer dl dd:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}

#perfil aside.conquer dl dd .ico {
    width: 58px;
    height: 58px;
    float: left;
    margin-right: 25px;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 58px;
    -moz-border-radius: 58px;
    -webkit-border-radius: 58px;
    overflow: hidden;
}

#perfil aside.conquer dl dd .ico img {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    max-width: 150%;
    max-height: 150%;
    background-color: #ffffff;
}

#perfil aside.conquer dl dd strong {
    margin-top: 10px;
    display: block;
    font-weight: 700;
    font-size: 14px;
}

#perfil aside.conquer dl .size {
    font-family: 'Merriweather', serif;
    border-top: 1px solid #d8d8d8;
    padding: 30px 0;
    margin: 0 25px;
    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
    position: relative;
}

#perfil aside.conquer dl .size * {
    vertical-align: baseline;
}

#perfil aside.conquer dl .size em {
    position: absolute;
    bottom: 30px;
    right: 0;
    font-family: "Nova Escola", sans-serif;
}

#perfil aside.conquer dl .size em number {
    font-size: 30px;
    display: inline-block;
    padding-right: 10px;
}

#perfil aside.conquer dl .gestor,
#perfil aside.conquer dl .professor,
#perfil aside.conquer dl .iniciante,
#perfil aside.conquer dl .parceiro {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    cursor: default;
    /*&:before{
                      .transition;
                      .arrow-left(30px, #ececec);
                      content: none;
                      position: absolute;
                      top: 50%; left: 0;
                      margin-top: -15px;
                  }
                  &:hover{
                      background-color: #ececec;
                      margin: 0 -1px -1px -1px;
                      padding: 15px 21px 16px 21px;
                      z-index: 2;
                      &:before{
                          content: "";
                          left: -14px;
                      }
                  }*/
}

#perfil aside.conquer dl .gestor .ico {
    background-image: url(../svg/badge_gestor.svg);
}

#perfil aside.conquer dl .professor .ico {
    background-image: url(../svg/badge_professor.svg);
}

#perfil aside.conquer dl .parceiro .ico {
    background-image: url(../svg/badge_parceiro.svg);
}

#perfil article.conquer {
    width: 530px !important;
    float: left;
}

#perfil article.conquer .item {
    border-bottom: 1px solid #d8d8d8;
    zoom: 1;
    padding: 20px;
    position: relative;
    color: #171717;
}

#perfil article.conquer .item:before {
    content: '';
    display: block;
}

#perfil article.conquer .item:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}

#perfil article.conquer .item .next {
    padding-left: 185px;
    color: #001f31;
    font-size: 12px;
}

#perfil article.conquer .item .badge {
    width: 145px;
    height: 145px;
    margin-right: 40px;
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

#perfil article.conquer .item .badge .radial-progress {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

#perfil article.conquer .item .badge .image {
    width: 85px;
    height: 85px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 85px;
    -moz-border-radius: 85px;
    -webkit-border-radius: 85px;
    overflow: hidden;
    background-size: contain;
}

#perfil article.conquer .item .badge .image img {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    max-width: 150%;
    max-height: 150%;
}

#perfil article.conquer .item .info {
    padding-top: 20px;
    font-size: 15px;
}

#perfil article.conquer .item .info p {
    margin-bottom: 15px;
}

#perfil article.conquer .item .info p:last-of-type {
    margin-bottom: 0;
}

#perfil article.conquer .item .info strong {
    font-size: 20px;
    font-weight: 700;
    font-family: 'Merriweather', serif;
    display: inline-block;
}

#perfil article.conquer .item .info strong:after {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    background-color: #ff2d30;
    margin: 0 15px;
    vertical-align: middle;
}

#perfil article.conquer .item .info small {
    color: #a0a0a0;
}

#perfil article.conquer .item .info .unlocked {
    margin-top: 10px;
    color: #ffffff;
    display: inline-block;
    padding: 8px 20px;
    background-color: #001f31;
    border: 1px solid #7f8f98;
}

#perfil article.conquer .item.progress .badge .radial-progress {
    display: block;
}

#perfil article.conquer .item:last-of-type {
    border-bottom: none;
}

#perfil article.conquer .item.disabled {
    color: #b1b1b1;
}

#perfil article.conquer .item.disabled .badge {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}

#perfil article.conquer .item.disabled strong:after {
    background-color: #b1b1b1;
}

#perfil article.signature {
    zoom: 1;
    margin-bottom: -30px;
    font-size: 14px;
    color: #636363;
    font-weight: 600;
}

#perfil article.signature:before {
    content: '';
    display: block;
}

#perfil article.signature:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}

#perfil article.signature dl {
    padding: 0 0 45px 0;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#perfil article.signature dl:after {
    content: none;
}

#perfil article.signature dl dd ul li {
    color: inherit;
    font-weight: inherit;
    margin-bottom: 30px;
}

#perfil article.signature dl dd ul li.center {
    text-align: center;
}

#perfil article.signature .signature-data,
#perfil article.signature .payment-data {
    float: left;
}

#perfil article.signature .signature-data .active,
#perfil article.signature .signature-data .inactive {
    display: block;
    position: relative;
}

#perfil article.signature .signature-data .active:after,
#perfil article.signature .signature-data .inactive:after {
    content: "";
    display: inline-block;
    width: 20px;
    height: 15px;
    background: transparent no-repeat center center;
    background-size: 100% 100%;
    margin-left: 10px;
}

#perfil article.signature .signature-data .active:after {
    background-image: url(../svg/ico-success.svg);
}

#perfil article.signature .signature-data .inactive:after {
    background-image: url(../svg/ico-error.svg);
}

#perfil article.signature .payment-data p {
    zoom: 1;
    background-color: #f6f6f6;
    padding: 5px 20px;
    height: 35px;
    line-height: 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    color: #868686;
    margin-top: 10px;
    font-weight: 500;
}

#perfil article.signature .payment-data p:before {
    content: '';
    display: block;
}

#perfil article.signature .payment-data p:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}

#perfil article.signature .payment-data p strong {
    float: right;
    font-size: 12px;
    color: #222222;
    line-height: 25px;
    padding: 0;
    font-weight: 700;
}

#perfil article.signature .payment-data .print-invoice {
    width: auto;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-family: 'Merriweather', serif;
    font-weight: 900;
    display: inline-block;
    border: 0;
    outline: none;
    padding: 0 35px;
    background-color: #fc3139;
    color: #ffffff;
    cursor: pointer;
    margin: 0 auto;
    font-size: 16px;
}

#perfil article.signature .address-data {
    clear: both;
}

#perfil article.signature .address-data p {
    background-color: #f6f6f6;
    padding: 5px 20px;
    line-height: 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    color: #868686;
    margin-bottom: 10px;
    font-weight: 500;
}

#perfil article.signature .address-data a {
    color: #fc3139;
    text-decoration: underline;
    font-weight: bold;
}

#perfil article.signature .cancel,
#perfil article.signature .help {
    font-size: 14px;
    color: #636363;
    float: left;
}

#perfil article.signature .cancel a,
#perfil article.signature .help a {
    color: #fc3139;
    text-decoration: underline;
}

#perfil article.signature .cancel dd,
#perfil article.signature .help dd {
    line-height: 18px;
}

#perfil article.signature .cancel {
    clear: both;
}

#perfil .radial-progress {
    width: 145px;
    height: 145px;
    background-color: #cecece;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

#perfil .radial-progress .circle .mask,
#perfil .radial-progress .circle .fill {
    width: 145px;
    height: 145px;
    position: absolute;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

#perfil .radial-progress .circle .mask,
#perfil .radial-progress .circle .fill {
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

#perfil .radial-progress .circle .mask {
    clip: rect(0px, 145px, 145px, 72.5px);
}

#perfil .radial-progress .circle .mask .fill {
    clip: rect(0px, 72.5px, 145px, 0px);
    background-color: #ff187c;
}

#perfil .radial-progress .inset {
    width: 120px;
    height: 120px;
    position: absolute;
    margin-left: 12.5px;
    margin-top: 12.5px;
    background-color: #ffffff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

#perfil .progress_0 .circle .mask.full,
#perfil .progress_0 .circle .mask.full .fill,
#perfil .progress_0 .circle .mask.half .fill {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

#perfil .progress_0 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

#perfil .progress_10 .circle .mask.full,
#perfil .progress_10 .circle .mask.full .fill,
#perfil .progress_10 .circle .mask.half .fill {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
}

#perfil .progress_10 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(36deg);
    transform: rotate(36deg);
}

#perfil .progress_20 .circle .mask.full,
#perfil .progress_20 .circle .mask.full .fill,
#perfil .progress_20 .circle .mask.half .fill {
    -webkit-transform: rotate(36deg);
    transform: rotate(36deg);
}

#perfil .progress_20 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(72deg);
    transform: rotate(72deg);
}

#perfil .progress_30 .circle .mask.full,
#perfil .progress_30 .circle .mask.full .fill,
#perfil .progress_30 .circle .mask.half .fill {
    -webkit-transform: rotate(54deg);
    transform: rotate(54deg);
}

#perfil .progress_30 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(108deg);
    transform: rotate(108deg);
}

#perfil .progress_40 .circle .mask.full,
#perfil .progress_40 .circle .mask.full .fill,
#perfil .progress_40 .circle .mask.half .fill {
    -webkit-transform: rotate(72deg);
    transform: rotate(72deg);
}

#perfil .progress_40 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(144deg);
    transform: rotate(144deg);
}

#perfil .progress_50 .circle .mask.full,
#perfil .progress_50 .circle .mask.full .fill,
#perfil .progress_50 .circle .mask.half .fill {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

#perfil .progress_50 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

#perfil .progress_60 .circle .mask.full,
#perfil .progress_60 .circle .mask.full .fill,
#perfil .progress_60 .circle .mask.half .fill {
    -webkit-transform: rotate(108deg);
    transform: rotate(108deg);
}

#perfil .progress_60 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(216deg);
    transform: rotate(216deg);
}

#perfil .progress_70 .circle .mask.full,
#perfil .progress_70 .circle .mask.full .fill,
#perfil .progress_70 .circle .mask.half .fill {
    -webkit-transform: rotate(126deg);
    transform: rotate(126deg);
}

#perfil .progress_70 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(252deg);
    transform: rotate(252deg);
}

#perfil .progress_80 .circle .mask.full,
#perfil .progress_80 .circle .mask.full .fill,
#perfil .progress_80 .circle .mask.half .fill {
    -webkit-transform: rotate(144deg);
    transform: rotate(144deg);
}

#perfil .progress_80 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(288deg);
    transform: rotate(288deg);
}

#perfil .progress_90 .circle .mask.full,
#perfil .progress_90 .circle .mask.full .fill,
#perfil .progress_90 .circle .mask.half .fill {
    -webkit-transform: rotate(162deg);
    transform: rotate(162deg);
}

#perfil .progress_90 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(324deg);
    transform: rotate(324deg);
}

#perfil .progress_100 .radial-progress {
    background-color: #ff187c;
}

#perfil .progress_100 .circle .mask.full,
#perfil .progress_100 .circle .mask.full .fill,
#perfil .progress_100 .circle .mask.half .fill {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

#perfil .progress_100 .circle .mask.half .fill.fix {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

#perfil .list-item.list-item_filter.list-item_image .image {
    width: 150px;
    height: 100px;
}

body.smartphone #perfil .container {
    width: auto;
}

body.smartphone #perfil .heading-user,
body.smartphone #perfil .heading-saved,
body.smartphone #perfil .heading-user + div > article {
    width: auto;
}

body.smartphone #perfil .list-itens {
    width: auto;
}

body.smartphone #perfil article > dl {
    padding: 30px 0;
}

body.smartphone #perfil article > dl:after {
    content: none;
}

body.smartphone #perfil article > dl dd {
    padding: 0;
}

body.smartphone #perfil .form {
    margin: 0;
}

body.smartphone #perfil .form article > dl {
    padding: 15px 0;
}

body.smartphone #perfil .form select {
    font-weight: normal;
    text-transform: none;
    padding: 10px;
    position: relative;
    line-height: 18px;
    color: #171717;
    font-size: 14px;
    border-radius: 0;
    border: 1px solid #979797;
}

body.smartphone #perfil .form li {
    padding: 0;
    width: 100%;
}

body.smartphone #perfil .form li ul {
    zoom: 1;
    padding-top: 20px;
}

body.smartphone #perfil .form li ul:before {
    content: '';
    display: block;
}

body.smartphone #perfil .form li ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}

body.smartphone #perfil .form li ul li {
    width: 50%;
    float: left;
}

body.smartphone #perfil .form li.select {
    float: none;
    width: 100%;
}

body.smartphone #perfil .form li.select select {
    width: 100%;
}

body.smartphone #perfil .form li.submit {
    margin: 50px -15px 0 -15px;
    width: auto;
}

body.smartphone #perfil .form #btnFinalInformacoesAdicionais li.submit {
    margin: 0 !important;
    width: auto;
}

body.smartphone #perfil .personal-data dd {
    padding: 0;
}

body.smartphone #perfil .personal-data dd > ul > li {
    width: 100%;
    float: none;
    margin: 0 0 30px 0;
    padding: 0;
}

body.smartphone #perfil .personal-data dd > ul > li:last-child {
    margin-bottom: 0;
}

body.smartphone #perfil .occupation dd > ul > li:last-child {
    margin-bottom: 0;
}

body.smartphone #perfil .occupation dd > ul > li:last-child > ul > li {
    margin-bottom: 30px;
}

body.smartphone #perfil .setup dd > ul > li {
    width: 100%;
    float: none;
    margin: 0 0 30px 0;
}

body.smartphone #perfil .setup dd > ul > li:last-child {
    margin-bottom: 0;
}

body.smartphone #perfil .setup dd > ul > li strong {
    color: inherit;
}

body.smartphone #perfil #btnUploadM:after,
body.smartphone #perfil #btnUpload:after {
    bottom: -2%;
    top: auto;
}

/*body.smartphone #perfil #btnUpload:before {
    bottom: 100%;
    top: auto;
    margin-bottom: 0;
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #7a7a7a;
    display: block;
}*/
body.smartphone #perfil aside.conquer {
    width: 100%;
    float: none;
    margin-bottom: 35px;
}

body.smartphone #perfil article.conquer {
    width: 100% !important;
    float: none;
}

body.smartphone #perfil article.conquer .item {
    padding-left: 160px;
}

body.smartphone #perfil article.conquer .item .badge {
    position: absolute;
    top: 20px;
    left: 0;
}

body.smartphone #perfil article.conquer .item .next {
    padding-left: 0;
}
